NODEPATH(1)

NAME
nodepath - nodepath

SYNOPSIS
nodepath <option> module

DESCRIPTION
nodepath shows the file or the package that corresponds to the node given module.

OPTIONS

-p: print package

-o: print only package (implies -p)

-r: search also in related paths (**/node_modules)

COPYRIGHT
Copyright © 2019 Xavier Guimard <yadd@debian.org>

Licensed under GPL-2+ (see /usr/share/common-licenses/GPL-2)